Poslovitch's Recent Activity

  1. Poslovitch rated Sataniel's post Agree in the thread Resource To Those Bending Over Backwards to Support Outdated Versions....

    https://github.com/DRE2N/CaliburnAPI/blob/master/src/main/java/de/erethon/caliburn/item/VanillaItem.java

    Jun 18, 2019 at 5:29 AM
  2. Poslovitch rated Choco's post Agree in the thread Resource To Those Bending Over Backwards to Support Outdated Versions....

    I'm just going to lock the thread. It's turning into a "OMG 1.8 IS ACTUALLY STILL USED". I'm aware it is, but that's not the point of...

    Jun 17, 2019 at 5:44 PM
  3. Poslovitch rated Alweer's post Useful in the thread BSkyblock API.

    https://ci.codemc.org/job/BentoBoxWorld/job/BentoBox/javadoc/

    Jun 15, 2019 at 2:53 PM
  4. Poslovitch rated Bobcat00's post Agree in the thread Don't use plugins that block commands.

    You're missing the point entirely. They're not even looking for that information, so hiding it doesn't help.

    Jun 15, 2019 at 2:52 PM
  5. Poslovitch rated Bobcat00's post Agree in the thread Don't use plugins that block commands.

    I've seen a lot of hackers (mostly from Germany!) try to do things on my server in the 6 years I've been running it. Very few of them...

    Jun 15, 2019 at 2:52 PM
  6. Poslovitch rated Crafter5000's post Funny in the thread Don't use plugins that block commands.

    Exactly using a plugin and methods to LIMIT the attack vectors is the way to go to DELAY or even LIMIT the attacks. Because an attack is...

    Jun 15, 2019 at 2:52 PM
  7. Poslovitch rated Islandscout's post Funny in the thread Don't use plugins that block commands.

    But when you realize that you actually have to go out of your way to brute force exploits--since you don't know which ones will work...

    Jun 15, 2019 at 2:51 PM
  8. Poslovitch rated Bobcat00's post Agree in the thread Don't use plugins that block commands.

    If someone intends to use a particular exploit, he's just going to try it, regardless of what plugins you may or may not have.

    Jun 15, 2019 at 2:51 PM
  9. Poslovitch rated Trophonix's post Agree in the thread Don't use plugins that block commands.

    To me, hiding the commands for security is like... like sticking a plastic thing in your door's key hole so it looks like there's no key...

    Jun 15, 2019 at 2:51 PM
  10. Poslovitch rated ME1312's post Agree in the thread Don't use plugins that block commands.

    Good for keeping arm chair server owners away? Yes. Professional looking? Maybe. But more secure? No, not really. We're talking about...

    Jun 15, 2019 at 2:51 PM
  11. Poslovitch rated ShaneBee's post Agree in the thread Don't use plugins that block commands.

    Hiding a plugin's command does absolutely nothing for security of a server, all it shows is the server owner wants it to appear they...

    Jun 15, 2019 at 2:49 PM
  12. Poslovitch rated ShaneBee's post Agree in the thread Don't use plugins that block commands.

    I couldn't agree with you more. I deal with a lot of people in the Skript community, and I also have a lot of people on my discord...

    Jun 15, 2019 at 2:49 PM
  13. Poslovitch rated fishy_ydrib's post Agree in the thread Why is /is not working? (ASkyBlock).

    Please go to ASkyBlock’s Spigot page and read the bold red text at the top.

    Jun 15, 2019 at 2:48 PM
  14. Poslovitch rated SlimeDog's post Agree in the thread Bukkit ASkyBlock.

    Never use plugman. :( Restart the server.

    Jun 14, 2019 at 6:22 AM
  15. Poslovitch rated Choco's post Agree in the thread Resource To Those Bending Over Backwards to Support Outdated Versions....

    You've missed the point of this thread. It's guided towards plugin developers. If you're a server owner and want to run 1.8.8, so be it....

    Jun 14, 2019 at 6:18 AM